<div class="col-md-4 col-right docutils container">
<img alt="../files/SpecS5logo.001.jpeg" src="../files/SpecS5logo.001.jpeg" style="width: 300px; height: 180px;" />
</div>
<div class="col-md-8 col-left docutils container">
<div class="jumbotron"><p style="font-size:22px"> Spec-S5 will dramatically increase our knowledge of early universe physics by mapping the imprint
of primordial features over an enormous volume of the distant universe. This survey will map 62 million galaxies and quasars
in the z > 2 Universe in addition to over 100 million galaxies at z < 2. Learn about our key science drivers below...</p></div></div>
<div class="col-md-12 col-right docutils container">
<div class="jumbotron"><div style="text-align:center;">
    <h2>Key Science</h2>
</div></div><div class="col-md-4 col-right jumbotron docutils container">
<div style="text-align:center;">
    <h3>Dark Energy</h3>
</div>

<a href="darkenergy">
    <img src="../files/science/DESI-Slice_Original_Size_4288x3000px_300DPI.png" height=240 width=400>
</a></div>
<div class="col-md-4 jumbotron docutils container">
<div style="text-align:center;">
    <h3>Fundamental Physics</h3>
</div>

<a href="fundamentalphysics">
    <img src="../files/science/cosmotheory2.jpg" height=240 width=420>
</a></div>
<div class="col-md-4 jumbotron docutils container">
<div style="text-align:center;">
    <h3>Dark Matter</h3>
</div>

<a href="darkmatter">
    <img src="../files/science/darkmatter.jpg" height=240 width=420>
</a></div>
</div>
<div class="col-md-12 docutils container">
<div class="jumbotron"><div style="text-align:center;">
    <h3>Supplementary Science</h3>
</div></div><div class="col-md-3 jumbotron docutils container">
<div style="text-align:left;">
    <h4>Galaxy Formation and Evolution</h4>
</div>

<a href="galform">
    <img src="../files/science/Galaxies.jpg" height=180 width=315>
</a></div>
<div class="col-md-3 jumbotron docutils container">
<div style="text-align:left;">
    <h4>The History of the Milky Way</h4>
</div>

<a href="milkyway">
    <img src="../files/science/MW.jpg" height=180 width=220>
</a></div>
<div class="col-md-3 jumbotron docutils container">
<div style="text-align:center;">
    <h4>Your Favorite Science!</h4>
</div>

<a href="favorite">
    <img src="../files/science/sickle-asterism-6c273bf.jpg" height=180 width=315>
</a></div>
<div class="col-md-3 jumbotron docutils container">
<div style="text-align:left;">
    <h4>Synergy With Other Telescopes</h4>
</div>

<a href="synergy">
    <img src="../files/science/Rubin.png" height=180 width=315>
</a></div>
</div>
